/*******************************************************************************
 *
 * libbasic Version 0.0.1
 *
 * libbasic is a simple framework of foundation classes written in C++.
 *
 * The full text of the GNU General Public License can be found in the doc 
 * directory.
 *
 * Copyright (C) 2002, 2003 Stefan Hoefer
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * You can contact Stefan Hoefer via email at stefan@hoefer.ch
 *
 ******************************************************************************/

#include "globalstring.h"

const char *GlobalString[][2] = {{"Datum", "Date"},
				 {"Text", "Text"},
				 {"Rahmenbedingungen", "Requirements"},
				 {"Beschreibung", "Description"},
				 {"Gewicht","Weight"},
				 {"% fertiggestellt", "% done"},
				 {"Name","Name"},
				 {"Report", "Report"},
				 {"Meilensteine", "Milestones"},
				 {"Neu", "Insert"},
				 {"Lschen", "Delete"},
				 {"Vorlagen", "Templates"},
				 {"Projekte", "Projects"},
				 {"Hilfe", "Help"},
				 {"Datei", "File"},
				 {"Neues Projekt", "New Project"},
				 {"ffnen", "Open"},
				 {"ffne Datei", "Open Recent"},
				 {"Speichern", "Save"},
				 {"Beenden", "Quit"},
				 {"Kopieren", "Copy"},
				 {"Ausschneiden", "Cut"},
				 {"Einfgen", "Paste"},
				 {"Verweis", "Link"},
				 {"Offerte", "Offer"},
				 {"Ausmass", "Measurement"},
				 {"Rechnungen", "Bills"},
				 {"Adressen", "Addresses"},
				 {"Anrede", "Salutation"},
				 {"Vorname", "Firstname"},
				 {"Strasse", "Street"},
				 {"PLZ", "ZIP"},
				 {"Stadt", "Town"},
				 {"Land", "Country"},
				 {"Herr", "Mister"},
				 {"Frau", "Misses"},
				 {"Firma", "Company"},
				 {"Nummer", "Number"},
				 {"Speichern Unter", "Save As"},
				 {"Neu", "New"},
				 {"Position", "Position"},
				 {"Kurztext", "Short Text"},
				 {"Menge", "Amount"},
				 {"Preis", "Cost"},
				 {"ME", "???"},
				 {"Betrag", "Price"},
				 {"KF", "???"},
				 {"Kein", "None"},
				 {"Lohn", "???"},
				 {"Material", "???"},
				 {"Fremdleistung", "???"},
				 {"Varianten", "???"},
				 {"Parameter", "???"},
				 {"ndern", "Edit"},
				 {"Varianten editieren", "???"},
				 {"Wahl", "Choice"},
				 {"Zuschlag", "???"},
				 {"Offerte Drucken", "???"},
				 {"Varianten whlen", "???"},
				 {"MWST", "???"},
				 {"Zuschlag Lohn", "???"},
				 {"Zuschlag Material", "???"},
				 {"Zuschlag Fremdleistung", "???"},
				 {"Zuschlge whlen", "???"},
				 {"Offerten Template", "???"},
				 {"Offerten Pfad", "???"},
				 {"Unbenannt", "???"},
				 {"Lohnkonto", "???"},
				 {"Sparkonto", "???"},
				 {"Bargeldkonto", "???"},
				 {"Kreditkartenkonto", "???"},
				 {"Anlagekonto", "???"},
				 {"Investitionskonto", "???"},
				 {"Positionen aus Offerte kopieren", "???"},
				 {"Positionen rekursiv aus Offerte kopieren", "???"},
				 {"Positionen in Ausmass kopieren", "???"},
				 {"Positionen rekursiv in Ausmass kopieren", "???"},
				 {"Offertenpreis", "???"},
				 {"Ausmasspreis", "???"},
				 {"Eigener Preis", "???"},
				 {"Rechnungen bercksichtigen", "???"},
				 {"Rechnung drucken", "???"},
				 {"MWST verrechnen", "???"},
				 {"Details", "???"},
				 {"Neue Rechnung", "???"},
				 {"Rechnungsdatum", "???"},
				 {"Zahlbar bis", "???"},
				 {"Erstellungsdatum", "???"},
				 {"Vorlage Rechnung", "???"},
				 {"Pfad Rechnung", "???"},
				 {"Offerte laden", "???"},
				 {"Preise", "???"},
				 {"Optionen", "Options"},
				 {"Daten", "Dates"},
				 {"Konditionen", "???"},
				 {"Rabatt", "???"},
				 {"Runden", "???"},
				 {"MWST Kalkulieren", "???"},
				 {"Dataspooler Root whlen", "Choose your project root directory"},
				 {"Dataspooler File whlen", "Choose a project file"},
				 {"Serienbriefe", "???"},
				 {"Adressfile", "Address File"},
				 {"Brief whlen", "???"},
				 {"Ausgabeverzeichnis", "???"},
				 {"Ausgabeverzeichnis whlen", "???"},
				 {"Drucken", "Print"},
				 {"Neues Konto", "New Account"},
				 {"Konto Lschen", "Delete Account"},
				 {"Kontonummer", "???"},
				 {"Kontoname", "???"},
				 {"Optimieren", "Optimize"},
				 {"Sonntag", "Sunday"},
				 {"So", "???"},
				 {"Montag", "Monday"},
				 {"Mo", "???"},
				 {"Dienstag", "Tuesday"},
				 {"Di", "???"},
				 {"Mittwoch", "Wednesday"},
				 {"Mi", "???"},
				 {"Donnerstag", "Thursday"},
				 {"Do", "???"},
				 {"Freitag", "Friday"},
				 {"Fr", "???"},
				 {"Samstag", "Saturday"},
				 {"Sa", "???"},
				 {"Januar", "January"},
				 {"Februar", "February"},
				 {"Mrz", "March"},
				 {"April", "April"},
				 {"Mai", "May"},
				 {"Juni", "June"},
				 {"Juli", "July"},
				 {"August", "August"},
				 {"September", "September"},
				 {"Oktober", "October"},
				 {"November", "November"},
				 {"Dezember", "December"},
				 {"Ostern", "Easter"},
				 {"Auffahrt", "Ascension Day"},
				 {"Ostermontag", "Easter Monday"},
				 {"Weihnachten", "Christmas"},
				 {"Nationalfeiertag", "???"},
				 {"Stephanstag", "???"},
				 {"Neujahr", "New Year"},
				 {"Karfreitag", "Good Friday"},
				 {"Pfingsten", "???"},
				 {"Pfingstmontag", "???"},
				 {"Leistung", "???"},
				 {"Projekt ffnen", "Open Projekt"},
				 {"Zahlungen", "???"},
				 {"Rechnungsnummer", "Billing Number"},
				 {"Kunde", "Costumer"},
				 {"Bezahlt", "Payed"},
				 {"Betrag Bezahlt", "Amount Payed"},
				 {"Voraussteuer", "???"},
				 {"Datenquellen", "Data Sources"},
				 {"Neue Bank", "New Bank"},
				 {"Bank Lschen", "Delete Bank"},
				 {"Name der Bank", "Bank Name"},
				 {"Neuer Empfnger", "???"},
				 {"Empfnger Lschen", "???"},
				 {"Name des Empfngers", "???"},
				 {"Konto Editieren", "???"},
				 {"Empfnger editieren", "???"},
				 {"Bank editieren", "???"},
				 {"Sind Sie sicher, dass Sie das Konto lschen mchten?", "???"},
				 {"Erffnungssaldo", "???"},
				 {"Sind Sie sicher, dass Sie die Bank lschen mchten?", ""},
				 {"Bank Lschen", "???"},
				 {"Sind Sie sicher, dass Sie den Empfnger lschen mchten?","???"},
				 {"Empfnger lschen", "???"},
				 {"Buchungen", "Bookings"},
				 {"Kategorien", "Categories"},
				 {"Konten", "Accounts"},
				 {"Banken", "Banks"},
				 {"Partner", "Partners"},
				 {"Filter", "Filters"},
				 {"Reporte", "Reports"},
				 {"Ja", "Yes"},
				 {"Nein", "No"},
				 {"Abbruch", "Cancel"},
				 {"OK", "OK"},
				 {"Mchten Sie die nderungen speichern?", "Do you want to save your changes?"},
				 {"Modus","Mode"},
				 {"Viewer","Viewer"},
				 {"Editor","Editor"},
				 {"Hinzufgen","Add"},
				 {"Block","Block"},
				 {"Wiederherstellen", "Recover"},
				 {"Bearbeiten", "Edit"},
				 {"Servername", "Hostname"},
				 {"Daten Set", "Data Set"},
				 {"Datenset whlen", "Choose Dataset"},
				 {"Disk erfassen", "Add a disk"},
				 {"Arbeitsverzeichnis setzen", "Set the working directory"},
				 {"Eigenschaften", "Properties"},
				 {"Ausfhren", "Commit"},
				 {"Einstellungen", "Settings"},
				 {"Arbeitsverzeichnis", "Working Directory"},
				 {"Datenset editieren", "Edit dataset"},
				 {"Verbinden", "Connect"},
				 {"Trennen", "Disconnect"},
				 {"Pfad", "Path"},
				 {"Soll amrecover diese Files wiederherstellen?", "Do you wish amrecover to reinstall these files?"},
				 {"Neuer Filter", "???"},
				 {"Filter lschen", "???"},
				 {"Filtername", "???"},
				 {"Filter bearbeiten", "???"},
				 {"Soll der aktuelle Filter gelscht werden?", "???"},
				 {"Filter lschen", "???"},
				 {"Neuer Report", "???"},
				 {"Report lschen", "???"},
				 {"Reportname", "???"},
				 {"Report bearbeiten", "???"},
				 {"Soll der aktuelle Report gelscht werden?", "???"},
				 {"Report lschen", "???"},
				 {"Kommentar", "Comment"},
				 {"UND", "AND"},
				 {"ODER", "ODER"},
				 {"NICHT", "NOT"},
				 {"STANDARD", "STANDARD"}
};



