#ifndef REFCOUNTOBJECT_H

#define REFCOUNTOBJECT_H

class CRefCountObject
{
 private:
    unsigned int m_nRefCount;
 public:
    CRefCountObject();
    virtual ~CRefCountObject();

    inline void IncreaseRefCount() { m_nRefCount++; }
    inline void DecreaseRefCount() { if (m_nRefCount > 0) m_nRefCount--; }
    inline unsigned int RefCount() const { return m_nRefCount; }

    static void Hook(CRefCountObject *pObject);
    static void Unhook(CRefCountObject *pObject);
};

#endif
